--- a/Makefile
+++ b/Makefile
@@ -12,7 +12,7 @@ DATA =	ext/pgmemcache--unpackaged--2.0.s
 	ext/pgmemcache--2.1.1--2.1.2.sql \
 	ext/pgmemcache--2.1.2--2.2.0.sql \
 	ext/pgmemcache--2.2.0--2.3.0.sql
-REGRESS = init start_memcached test stop_memcached
+REGRESS = init test
 
 ifeq ($(USE_OMCACHE),1)
 SHLIB_LINK = -lomcache
